.paragraph--type--provide {
  padding: 120px 0;

  .field--name-field-title {
    margin-bottom: 40px;
  }
}

.field--name-field-provide-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;

  & > .field__item {
    width: 100%;
    margin-bottom: 30px;
    background: #F7F9FC;
    border-radius: 20px;
  }

  @media (min-width: $size-m) {
    flex-direction: row;

    & > .field__item {
      width: 48%;
    }
  }


}

.paragraph--type--provide-item {
  display: flex;
  align-items: center;
  padding: 35px 55px;

  .field--name-field-provide-item-icon {
    display: flex;
    align-items: center;

    img {
      width: 85px;
      height: 85px;
    }
  }

  .field--name-field-provide-item-text {
    padding-left: 15px;

    .field--name-field-provide-item-title {
      padding-bottom: 10px;
      color: #383838;
      font-size: 18px;
      line-height: 21px;
      font-weight: 700;

      @media (min-width: $size-l) {
        font-size: 16px;
      }

      @media (min-width: $size-m) {
        font-size: 18px;
      }

    }

    .field--name-field-provide-item-descr {
      color: #383838;
      font-size: 14px;
      line-height: 130%;

      @media (min-width: $size-l) {
        font-size: 16px;
      }

      @media (min-width: $size-m) {
        font-size: 18px;
      }
    }
  }
}
